Jump to content

shoegoo

Members
  • Content Count

    69
  • Joined

  • Last visited

Community Reputation

0 Neutral

About shoegoo

  • Rank
    casual

Contact Methods

  • AIM
    shoegoo2k
  • ICQ
    0
  • Yahoo
    shoegoo

Profile Information

  • Location
    Arizona, USA
  1. I am afraid it is impossible to boot from daemon tools. Windows has to be booted for daemon tools to work, while MandrakeMove (and most other Linux distribution for that matter) must be used without having Windows booted. There are a few distributions which run on top of Windows, however I don't believe they work on NTFS partitions. My recommendation is to have a friend burn the iso for you, buy a burner for yourself (you can get a very highly rated Lite-On drive from newegg.com for about $35) or buy the cd from a site like cheapbytes.com.
  2. Aren't we all part of the community here, and dont we all make contributions of at the very least support? Oh well even if I don't get it til the end of October, its ok cause its probably for the better for Mandrake that they do it this way, at least they're not going libranet style... ;)
  3. as an update i removed the 3com card so i am left with the via 6102, i upgraded to 9,2 rc2 but that didnt help
  4. I recently installed 9.1 on my athlon 1.4. Everything seemed fine with the install; however, when it finished booting I came to find that there was no network connectivity. I have an integrated VIA 6103 NIC as well as a 3Com 590 NIC installed. Both interfaces are brought up but they can only ping localhost. I cannot even ping my router. I tried the rhinefet module from www.viaarena.com to no avail. Any help would be greatly appreciated. Thanks in advance!
  5. It appears I have to recompile my kernel to enable M$ Joilet extensions, is that the only way?
  6. Yes I am aware this is a mandrake help forum. I appreciate the sarcasm though. How do I enable joilet cdrom extentions?
  7. Ok I am having a terrible time getting savage installed on my rh9 box. Here is the install script [root@localhost cdrom]# cat instal~3.lin #! /bin/sh # # Product setup script - Loki Entertainment Software # Go to the proper setup directory (if not already there) cd `dirname $0` # Return the appropriate architecture string DetectARCH() { status=1 case `uname -m` in i?86) echo "x86" status=0;; *) echo "`uname -m`" status=0;; esac return $status } # Return the appropriate version string DetectLIBC() { status=1 if [ `uname -s` != Linux ]; then echo "glibc-2.1" return $status fi if [ -f `echo /lib/libc.so.6* | tail -1` ]; then if fgrep GLIBC_2.1 /lib/libc.so.6* 2>&1 >/dev/null; then echo "glibc-2.1" status=0 else echo "glibc-2.0" status=0 fi elif [ -f /lib/libc.so.5 ]; then echo "libc5" status=0 else echo "unknown" fi return $status } # Detect the Linux environment arch=`DetectARCH` libc=`DetectLIBC` os=`uname -s` # Find the installation program try_run() { setup=$1 shift fatal=$1 if [ "$1" != "" ]; then shift fi # First find the binary we want to run failed=0 setup_bin="setup.data/bin/$os/$arch/$libc/$setup" if [ ! -f "$setup_bin" ]; then setup_bin="setup.data/bin/$os/$arch/$setup" if [ ! -f "$setup_bin" ]; then failed=1 fi fi if [ "$failed" -eq 1 ]; then if [ "$fatal" != "" ]; then cat <<__EOF__ This installation doesn't support $libc on $os / $arch Please contact Loki Technical Support at support@lokigames.com __EOF__ exit 1 fi return $failed fi # Try to run the binary # The executable is here but we can't execute it from CD setup="$HOME/.setup$$" cp "$setup_bin" "$setup" chmod 700 "$setup" if [ "$fatal" != "" ]; then "$setup" $* failed=$? else "$setup" $* 2>/dev/null failed=$? fi rm -f "$setup" return $failed } # Try to run the setup program status=0 rm -f "$setup" try_run setup.gtk $* || try_run setup $* -fatal || { echo "The setup program seems to have failed on $arch/$libc" echo echo "Please contact Loki Technical Support at support@lokigames.com" status=1 } exit $status that returnes the error Glibc and glibc-devel are both much more current than that script detects [root@localhost cdrom]# rpm -q glibc glibc-2.3.2-27.9 [root@localhost cdrom]# rpm -q glibc-devel glibc-devel-2.3.2-27.9 Thanks in advance...
  8. shoegoo

    gDesklets

    Anyone know if gDesklets will be included in 9.2?
  9. Honestly whats debian stable using right now gnome 1.4 and kde 2.2? I don't mind a little instability (what am I saying I havent had any problems with stability) if we get to new software.
  10. I use lopster I thin the url is http://lopster.sf.net
  11. Found this at PCLO, I am surpirsed it surfaced there before anyone here discovered it. http://www.pclinuxonline.com/modules.php?n...rticle&sid=7682
  12. I think the answer is no, but is it going to make it into 9.2?
  13. You can get Sharp Zauruses for a pretty good price on ebay.
  14. shoegoo

    usb drive

    There is support in the kernel for usb drives, i think it is just one driver for all of them. I may be wrong, but IMO it should work fine.
×
×
  • Create New...